Monday, October 28, 2013

Internet Explorer 10 requirement for Visual Studio 2013

I have been recently installing Visual Studio 2013 on several of my development virtual machines that are all running Windows 8/Windows Server 2012.

However, I needed to work on a virtual machine running Windows Server 2008 R2 for some TFS (Team Foundation Server) development and while attempting to install Visual Studio 2013 on this machine, I received the following error message:

Well, this was very interesting indeed!  In fact, I don't ever remember any prior version of Visual Studio requiring any particular version of Internet Explorer to be installed in the past, but apparently this is a new requirement with Visual Studio 2013!

In any case, I was forced to upgrade my installation of Internet Explorer 9 to Internet Explorer 10 in order to be able to install Visual Studio 2013 on this particular virtual machine.

But for those of you who still have a requirement for IE 9 on your system, you may have to continue living with either Visual Studio 2010 or Visual Studio 2012 for the time being!!

No comments:

Post a Comment